
VIRTUAL CREDIT CARD - Bug #15301

Android [TREATS] [TREATS Point] User is able to add the quantity to more than 0 although total

treats balance less than point

20 December 2022 02:17 PM - hsulynn pang

Status: Closed Start date: 20 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec03

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) at the Point tab, click Tambah button for those that need HUGE points

(7) click + button

Actual result: User is able to add until 1 quantity

Expected result: It remains at 0 quantity

History

#1 - 21 December 2022 12:13 PM - Septi Gizka Tiara

- Status changed from New to Resolved

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#2 - 21 December 2022 12:15 PM - hsulynn pang

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Video 2022-12-20 at 14.11.47.mp4 1.14 MB 20 December 2022 hsulynn pang
